@charset "utf-8";

/*index-banner
========================================== */
.index-banner {
  width: 100%;
  height: calc(100vh - 110px);
  position: relative;
}
.index-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.index-banner-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: end;
  padding: clamp(30px, 5vw, 100px);
  text-align: right!important;
}



@media only screen and (max-width: 1100px) {
  .index-banner {
    width: 100%;
    height: calc(100vh - 150px);
  }
}







/*index-news
========================================== */
.index-news-section {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 5px;
  padding: 5px;
  background-color: #fff;
}


.index-news-list {
  position: relative;

}

/* .index-news-list::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(0,0,0,0.7) 0%, transparent 40%);
  top:0;
  left: 0;
} */

.index-news-list a {
  width: 100%;
  aspect-ratio: auto 3 / 2;
}

.index-news-list a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;

}

.index-news-list-text {
  position: absolute;
  bottom: 0px;
  padding: clamp(8px, 1vw, 20px);
  z-index: 999;
  line-height: 1.1;
  text-align: center;
}

@media only screen and (max-width: 1200px) {
  .index-news-list-text {
    font-size: 11px;
  }
}

@media only screen and (max-width: 767px) {
  .index-news-section {
    grid-template-columns: 1fr 1fr;
    gap: 3px;
    padding: 3px;
  }
  .index-news-list-text {
    font-size: 9px;
  }
}